<?php

define( 'EXPLORE_SUBGE_HEADER', 'SUB-GENRES' );
define( 'EXPLORE_ARTISTS_HEADER', 'ARTIESTEN IN DIT GENRE' );
define( 'EXPLORE_ALBUMS_HEADER', 'ALBUMS IN DIT GENRE' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ALBUMS VAN' );
define( 'EXPLORE_INGENRE', 'IN DIT GENRE' );
define( 'EXPLORE_GE_HELP', 'Geeft lijst alle artiesten in dit genre.' );
define( 'EXPLORE_AR_HELP', 'Geeft lijst met alle albums in dit gerne.' );
define( 'EXPLORE_AL_HELP', 'Geeft lijst met alle nummers van dit album.' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Geeft lijst met nummer van al deze albums.' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Geeft lijst met nummer van al daeze artiesten.' );
define( 'EXPLORE_GENRE_HELP', 'klik hie om het door dit genre te bladeren.' );

define( 'EXPLORE_PLAY_GE_HELP', 'Klik hier om alle nummers in dit sub-genre af te spelen.' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Klik hier om alle nummers in dit sub-genre willekeurig af te spelen.' );
define( 'EXPLORE_EDIT_GE_HELP', 'Klik hier om dit gernre te wijzigen' );
define( 'EXPLORE_PLAY_AL_HELP', 'Klik hier om alle nummer van dit album af te spelen.' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Klik hier om alle nummers van dit album willekeurig af te spelen.' );
define( 'EXPLORE_EDIT_AL_HELP', 'Klik hier om dit album te wijzigen.' );
define( 'EXPLORE_PLAY_AR_HELP', 'Klik hier om alle nummers van deze artiest in dit genre af te spelen.' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Klik hier om alle nummers van deze artiest in dit genre willekeurig af te spelen.' );
define( 'EXPLORE_EDIT_AR_HELP', 'Klik hier om dit sub-genre te wijzigen.' );

?>
